<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-36.2156</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.9433</MDI>
      <MDI key="STATISTICS_MEAN">-8.9468</MDI>
      <MDI key="STATISTICS_STDDEV">10.8360</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
